.small-title {
    font-size:14pt;
    padding-bottom:10px;
    margin-bottom:0px;
}

.main-cols {
    width:945px;
    margin-bottom:20px;
}

.main-col {
    float:left;
    width:275px;
    margin-right:40px;
}

.ftoc {
    float:right;
    width:290px;
    background-color:#eeeeee;
    padding-top:10px;
    padding-left:0px;
    padding-bottom:18px;
    margin-right:10px;
    margin-left:30px;
    margin-bottom:0.5em;
    color:#555555;
    border: 1px solid #cccccc;
    overflow:auto;
}

nav.inline-toc {
    float:right;
    min-width:290px;
    background-color:#eeeeee;
    padding-top:15px;
    padding-bottom:7px;
    padding-right:9px;
    margin-right:10px;
    margin-left:20px;
    margin-bottom:0.5em;
    border:1px solid #cccccc;
    overflow:auto;
}

nav.inline-toc li {
    padding-top:5px;
}

nav.inline-toc a {
    font-weight:normal;
}

#gc-content h2, aside.special, .note, .caution, .warning, .alert-message {
    overflow: auto;
}

.ftoc ol {
    list-style-type:none;
    margin-bottom:0px;
}

.ftoc li {
    padding-top:6px;
}

.inthisdoc {
    margin-top:5px;
    margin-bottom:0px;
    padding-bottom:-5px;
    font-style:italic;
}